Slackware 12.0 / 12.1 / 12.2 / 13.0 / 13.1 / 13.37 / current : php (SSA:2012-204-01)

This script is Copyright (C) 2012-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New php packages are available for Slackware 12.0, 12.1, 12.2, 13.0,
13.1, 13.37, and -current to fix a security issue.

See also :

http://www.nessus.org/u?89620d50

Solution :

Update the affected php package.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: Slackware Local Security Checks

Nessus Plugin ID: 60087 ()

Bugtraq ID:

CVE ID: CVE-2012-2688